@charset "utf-8";
::-moz-selection {
    background: #f49e2c;
	color: #000000;
}
::selection {
    background: #f49e2c;
	color: #000000;
}

body,button {
	font-family:"Zen Maru Gothic","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック";
	font-size:16px;
	line-height: 1.8;
	font-weight: 500;
	text-align: center;
	color: #000000;
}
*{vertical-align: top; box-sizing: border-box; word-break: break-all;}
* ruby {vertical-align: baseline;}
@-moz-document url-prefix() {rt{margin-bottom: -0.5em;}}
a{color: #000000; text-indent: 0; text-decoration: underline;}
a:hover,button:hover{opacity: 0.6; text-decoration: none;}

a.honbun{display: none;}

.sp{display: none;}

.daruma{
	font-family: "Darumadrop One", "Zen Maru Gothic","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック";
}


@media screen and (max-width: 700px){
	body {
		font-size:14px;
	}
}

_:lang(x)+_:-webkit-full-screen-document, .eng {
  font-weight: normal!important;
}

#wrapper{padding: 2%;}
.delete{
	height: 90vh;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	background: #EBEBEB;
	border-radius: 50px;
	color: #333333;
	font-weight: bold;
}

.delete img{
	width: 340px;
    opacity: 0.3;
}

.delete .delete_txt{
	font-size: 50px;
	margin-top: 30px;
}
.delete .delete_sub_txt {
	font-size: 26px;
	margin-top: 10px;
}

.delete a{
	display: block;
	text-decoration: none;
	margin: 0 auto;
	line-height: 40px;
	width: 250px;
	font-size: 16px;
	border: 2px solid;
	border-radius: 20px;
	margin-top: 60px;
}

@media screen and (max-width: 760px){
	.delete{height: 98vh;}
	.delete .delete_txt{
		font-size: 30px;
		margin-top: 12px;
	}
	.delete .delete_sub_txt{
		font-size: 18px;
		margin-top: 6px;
	}
	.delete img{width: 240px;}
	.delete a{
		width: 170px;
		margin-top: 20px;
	}
}
